var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[externals]_next_dist_1hsuqpg._.js")
R.c("server/chunks/[root-of-the-server]__1367tnw._.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_1mn6e_m.js")
R.c("server/chunks/apps_web__next-internal_server_app_favicon_ico_route_actions_0u51f7q.js")
R.m(81525)
module.exports=R.m(81525).exports
